
QGIS Application - Bug report #14515

sub form is not visible in the identify feature form in qgismaster 5ae0445 (standard relation 

form-widget, generated by qgis)

2016-03-16 02:44 PM - Gerhard Spieles

Status: Closed

Priority: Severe/Regression

Assignee: Matthias Kuhn

Category: Relations

Affected QGIS version:master Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22488

Description

In QGIS 2.14.0, the identify feature result form shows the data in the defined relation (parent and child 1:n datas) correct.

In QGIS master, only the main form ist visible, not the subform with the child datas.

Jpgs and spatialitedb with projectfile are attached.

Associated revisions

Revision adc811ca - 2016-03-17 02:24 PM - Matthias Kuhn 

Fix subform for relations are not shown

Followup 3fd3dae

Fix #14515

History

#1 - 2016-03-17 06:24 AM - Anonymous

- Status changed from Open to Closed

Fixed in changeset commit:"adc811ca98b0b72c9db5dd151fe3668d439040ec".
